<?php
include("dblib.inc");

include("clublib.inc");

checkAdmin();

$message = "";

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">



<html>

<head>

	<title>Ordine Da Catalogo</title>

	<link rel="stylesheet" type="text/css" href="stylesheet.css">

</head>



<body bgcolor="#FFFFFF" link="#504C43" alink="#000000" vlink="#504C43" text="#000000">

<? 

   include("Header.php"); 
echo"<p class=style5>Scegli in quale categoria vuoi cancellare gli articoli: </span></p>

<form action=cancelart.php method=post>
<table width=90% align=center> 
<tr>
  <td width=23% class=style4>Scegli la categoria :</td>
  <td width=77%><select name=catalog size=8>
    <option value=Nessuno torna indietro selected></option>";
	include ("gestcatag.php"); 
 
echo"</select></td></tr>

</table>


<p>
<input type=submit name=Submit value=Invia>
</p>
</form>";


?>